* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}






.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(11iit-bombay.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

.header img {
    border-radius: 20px;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img {
    width: 150px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.nav-links ul li::after {
    content: '';
    width: 0;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.text-box {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 62px;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 20px;
    color: #fff;
}

.text-box img {
    position: relative;
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa {
    display: none;
}

@media(max-width:700px) {
    .text-box h1 {
        font-size: 20px;
    }

    .nav-links ul li {
        display: block;
    }

    .nav-links {
        position: fixed;
        background: #000000;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 30px;
    }
}


/*-------- course-------*/
.course {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1 {
    font-size: 36px;
    font-weight: 600;
}

p {
    color: rgb(73, 71, 71);
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.course-col {
    flex-basis: 31%;
    background: #000000;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    color: rgb(13, 11, 11);
}

.course-col:hover {
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

@media(max-width: 700px) {
    .row {
        flex-direction: column;
    }
}


/*------- campus-------*/
.campus {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.campus-col {
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img {
    width: 100%;
    display: block;
}

.layer {
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover {
    background: rgba(226, 0, 0, 0.7);
}

.layer h3 {
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3 {
    bottom: 49%;
    opacity: 1;
}


/*--------facilities-----------*/
.facilities {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col {
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.facilities-col img {
    width: 100%;
    border-radius: 10px;
}

.facilities-col p {
    padding: 0;
}

.facilities-col h3 {
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

/*---------testimonials------------*/
.testimonials {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonial-col {
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimonial-col img {
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}


.testimonial-col p {
    padding: 0;
}

.testimonial-col h3 {
    margin-top: 15px;
    text-align: left;
}

.testimonial-col .fa {
    color: #f44336;
}

@media (max-width: 700px) {
    .testimonial-col img {
        margin-left: 0px;
        margin-right: 15px;
    }
}

/*------------- call to action--------*/

.cta {
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(bg.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1 {
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width:700px) {
    .cta h1 {
        font-size: 24px;
    }
}


/*------- footer-------*/
.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    margin-top: auto;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa-brands {
    color: #f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.fa-heart {
    color: #f44336;
}





















/* ----------about us page-------- */
.sub-header {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgb(4, 9, 30, 0.7)), url(Capture.PNG);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1 {
    margin-top: 100px;
}

.sub-header img {
    border-radius: 20px;
}


@media(max-width:700px) {
    .sub-header2 h1 {
        font-size: 22px;
    }
}










.sub-header1 {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgb(4, 9, 30, 0.7)), url(shopping.jpeg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header1 h1 {
    margin-top: 100px;
}

.sub-header1 img {
    border-radius: 20px;
}

@media(max-width:700px) {
    .sub-header1 h1 {
        font-size: 21px;
    }
}



.sub-header2 {
    height: 52vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgb(4, 9, 30, 0.7)), url(images\ \(3\).jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header2 h1 {
    margin-top: 100px;
}

.sub-header2 img {
    border-radius: 20px;
}



.sub-header3 {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgb(4, 9, 30, 0.7)), url(istockphoto-1137770739-612x612.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header3 h1 {
    margin-top: 100px;
}

.sub-header3 img {
    border-radius: 20px;
}

@media(max-width:700px) {
    .sub-header3 h1 {
        font-size: 22px;
    }
}







.sub-header4 {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgb(4, 9, 30, 0.7)), url(1.PNG);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header4 h1 {
    margin-top: 100px;
}

.sub-header4 img {
    border-radius: 20px;
}

@media(max-width:700px) {
    .sub-header4 h1 {
        font-size: 22px;
    }
}

































a {
    margin: 4px;
}






.about-us {
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col {
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img {
    width: 80%;
}

.about-col h1 {
    padding-top: 0;
}

.about-col p {
    padding: 15px 0 25px;
}

.redd-btn {
    border: 1px solid #f44336;
    background: transparent;
    color: #2412e0;
}

.red-btn {
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}


.red-btn:hover {
    color: #fff;
}


.red-btn{
    margin-top: 2rem;
}



























/*-------blog-content-------*/
.blog-content {
    width: 80%;
    margin: auto;
    padding: 60px 0;
}

.blog-left {
    flex-basis: 65%;
}

.blog-left img {
    width: 100%;
}

.blog-left h2 {
    color: #222;
    font-weight: 600;
    margin: 30px 0;
}

.blog-left p {
    color: #999;
    padding: 0;
}

.blog-right {
    flex-basis: 32%;
}

.blog-right h3 {
    background: #f44336;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    margin-bottom: 20px;
}

.blog-right div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px;
    box-sizing: border-box;
}

.comment-box {
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}

.comment-box h3 {
    text-align: left;
}

.comment-form input,
.comment-form textarea {
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}

.comment-form button {
    margin: 10px 0;
}

@media(max-width:700px) {
    .sub-header h1 {
        font-size: 24px;
    }

}





/* ----------------------gallery----------------------- */




/*------------------ contact us page--------------------*/



.location {
    width: 80%;
    margin: auto;
    padding: 80px 0;
}

.location iframe {
    width: 100%;
}

.contact-us {
    width: 80%;
    margin: auto;
}

.contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .fa-solid {
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}

.contact-col div p {
    padding: 0;
}

.contact-col div h5 {
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}

.contact-col input,
.contact-col textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}









.contact-title {
    margin: 0;
    padding: 0;
    text-align: center;
    background: url(jeremy-perkins-uhjiu8FjnsQ-unsplash.jpg);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}

.contact-title {
    margin-top: 100px;
    color: #fff;
    text-transform: uppercase;
    transition: all 4s ease-in-out;
}

.contact-title h1 {
    font-size: 32px;
    line-height: 10px;
    width: 400px;
    padding: 0 0 20px 0;
    border-bottom: 1.3px solid white;
}







form {
    margin-top: 50px;
    transition: all 4s ease-in-out;
}

.form-control {
    width: 600px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    font-size: 10px;
    margin-bottom: 16px;
}

@media(max-width:700px) {
    .form-control {
        width: 300px;
        background: transparent;
        border: none;
        outline: none;
        border-bottom: 1px solid rgb(0, 0, 0);
        color: rgb(0, 0, 0);
        font-size: 10px;
        margin-bottom: 16px;
    }
}



input {
    height: 45px;
}

#my-form-button {
    width: 200px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    margin: 20px;
    height: 55px;
    text-align: center;
    border: none;
    background-size: 300% 100%;
    border-radius: 50px;
    transition: all .4s ease-in-out;
    background-image: linear-gradient(to right, #667eea, #764ba2, #6b8dd6, #8e37d7);
    box-shadow: 0 4px 15px 0 rgba(116, 79, 168, 0.75);
}

#my-form-button:active {
    width: 150px;
}

#my-form-button:hover {
    background-position: 100%;
    transition: all .4s ease-in-out;
}

#my-form-button:focus {
    outline: none;
}

::placeholder {
    color: rgb(0, 0, 0);
    opacity: 0.7;
}

#my-form-status {
    color: white;
    font-weight: bold;
}






















/*---------------------- dropdown menu ------------------------ */








/* body {
    font-family: Helvetica, sans-serif;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.dropdown,
.dropdown1,
.dropdown2,
.dropdown3,
.dropdown4,
.dropdown5,
.dropdown6,
.dropdown7 {
    min-width: 19em;
    position: relative;
    margin: 2em;
}

.dropdown,
.dropdown1,
.dropdown2,
.dropdown3,
.dropdown4,
.dropdown5,
.dropdown6,
.dropdown7 * {
    box-sizing: border-box;
}


.dropdown4,
.dropdown5,
.dropdown6,
.dropdown7 {
    margin-bottom: 19%;
}


.select,
.select1,
.select2,
.select3,
.select4,
.select5,
.select6,
.select7 {
    background: #2a2f3b;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px #2a2f3b solid;
    border-radius: 0.5em;
    padding: 1em;
    cursor: pointer;
    transition: background 0.3s;
}

.select-clicked,
.select-clicked1,
.select-clicked2,
.select-clicked3,
.select-clicked4,
.select-clicked5,
.select-clicked6,
.select-clicked7 {
    border: 2px #26489a solid;
    box-shadow: 0 0 0.8em #26489a;
}

.select:hover,
.select1:hover,
.select2:hover,
.select3:hover,
.select4:hover,
.select5:hover,
.select6:hover,
.select7:hover {
    background: #323741;
}

.caret,
.caret1,
.caret2,
.caret3,
.caret4,
.caret5,
.caret6,
.caret7 {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #fff;
    transition: 0.3s;
}


.caret-rotate,
.caret-rotate1,
.caret-rotate2,
.caret-rotate3,
.caret-rotate4,
.caret-rotate5,
.caret-rotate6,
.caret-rotate7 {
    transform: rotate(180deg);
}

.menu,
.menu1,
.menu2,
.menu3,
.menu4,
.menu5,
.menu6,
.menu7 {
    list-style: none;
    padding: 0.2em 0.5em;
    background: #323741;
    border: 1px #363a43 solid;
    box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.2);
    border-radius: 0.5em;
    color: #9fa5b5;
    position: absolute;
    top: 3em;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    opacity: 0;
    display: none;
    transition: 0.2s;
    z-index: 1;
}

.menu li,
.menu1 li,
.menu2 li,
.menu3 li,
.menu4 li,
.menu5 li,
.menu6 li,
.menu7 li {
    padding: 0.7em 0.5em;
    margin: 0.3em 0;
    border-radius: 0.5em;
    cursor: pointer;
}


.menu li:hover,
.menu1 li:hover,
.menu2 li:hover,
.menu3 li:hover,
.menu4 li:hover,
.menu5 li:hover,
.menu6 li:hover,
.menu7 li:hover {
    background: #2a2d35;
}


.active,
.active1,
.active2,
.active3,
.active4,
.active5,
.active6,
.active7 {
    background: #23242a;
}

.menu-open,
.menu-open1,
.menu-open2,
.menu-open3,
.menu-open4,
.menu-open5,
.menu-open6,
.menu-open7 {
    display: block;
    opacity: 1;
} */


/* .parallel {
    text-align: justify;
} */


.parallel h3 {
    text-align: justify;
}






@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html .rang {
    height: 100%;
    display: grid;
    place-items: center;
    background: #ffffff;
    text-align: center;
}

.container {
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card {
    height: 280px;
    max-width: 350px;
    margin: 10px 20px;
    background: white;
    transition: 0.4s;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.card:hover {
    height: 470px;
    box-shadow: 5px 5px 10px rgb(0, 0, 0);
}

.card .img {
    height: 200px;
    width: 100%;
}

.card .img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.card .top-text {
    padding: 5px;
}

.card .top-text .name {
    font-size: 25px;
    font-weight: 600;
    color: #202020;
}

.card .top-text p {
    font-size: 20px;
    font-weight: 600;
    color: #e74c3c;
    line-height: 20px;
}

.card .bottom-text {
    padding: 0 20px 10px 20px;
    margin-top: 5px;
    background: white;
    opacity: 0;
    visibility: hidden;
    transition: 0.1s;
}

.card:hover .bottom-text {
    opacity: 1;
    visibility: visible;
}

.card .bottom-text .text {
    text-align: justify;
}

.card .bottom-text .btn {
    margin: 10px 0;
    text-align: left;
}

.card .bottom-text .btn a {
    text-decoration: none;
    background: #e74c3c;
    color: #f2f2f2;
    padding: 5px 8px;
    border-radius: 3px;
    display: inline-flex;
    transition: 0.2s;
}

.card .bottom-text .btn a:hover {
    transform: scale(0.9);
}

@media screen and (max-width: 978px) {
    .container {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .card {
        max-width: 700px;
        margin: 41px -5px;
    }
}